﻿body {
    background: #000000 url("../Resources/background.png") no-repeat fixed;
    background-size: 100%;
    text-align: center;
    margin: 0px 0px 0px 0px;
    padding:0;
}

div {
    margin: 0;
}

.content {
    width:1024px;   
    margin: 0 auto;
    padding: 10px 30px;
    background-color: #e7e7e7;
    text-align: left;   
    font-family: Arial; 
    color:#112233;  
    overflow: hidden;
}

.banner {
    width:1084px;   
    text-align:left;
    margin: 5px auto 2px auto;
    padding: 0px;
}

.top {
    width:1084px;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    /*height:50px;*/
    text-align:left;
    vertical-align:bottom
}

table, th, td {    
    border: 1px solid black;
    border-collapse: collapse;    
}

th {
    padding: 5px;
    text-align: center;
    min-width: 70px;
    background: #CCCCDD;    
}

td {
    padding: 5px;
    text-align: center;
}

/* MENU ======================================== */

.menucontainer {
    width: 1084px;
    margin: 0px auto;
}

.menu {    
    margin: 0px;
    padding: 4px 10px 0px 10px;
    width:1064px;
    background-color: rgba(15,15,20,0.8);    
    font-size: 1.2em;
    font-family: Arial, Calibri;
    /* border-radius: 5px;
    -moz-border-radius: 5px; */
}

.mainmenu
{
    margin:0px 25px;
}

.menuitem {
    margin: 12px 21px;
    color: rgb(160,180,200);
}

.menuitem:visited
{
    color: rgb(160,180,200);
}

.menuitem:hover {
    color: white;
    cursor: pointer;
}

.submenu {
    text-align:left;
    color: rgb(160,180,200);
    background-color: rgba(30,35,45,0.94);  
    font-size: 0.8em;    
}

.submenuitem {
    padding:8px 15px;
}

.submenuitem:hover {
    color: white;
    background-color: rgba(60,75,96,0.94);  
    cursor: pointer;
}

.submenuitem:visited
{
    color: rgb(160,180,200);
}

.submenuitem:link
{
    color: rgb(160,180,200);
}

.submenuitem:visited:hover
{
    color: white;
}

ul li a:focus {
    outline: none;
}

.level1:focus {
    outline:none;
}


/* HOME ======================================== */

.homecontainer {
    height:680px;
    padding:10px 0px 40px 0px;
    bottom:0px;
    
}
.homecontent {
    text-align: justify;
    text-justify: inter-word;
    padding: 20px 20px 0px 0px;    
    width:674px;
    float:left;
}

.twittercontainer {    
    background-color:#CCCCDD;
    height:100%;;
    padding:15px;
    float:right;
    text-align:right;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

/* PHOTO ALBUM ======================================*/

.albumContainer {
    text-align: center;
     vertical-align:middle;
}

.thumbnail {
    float: left;
    position: relative;
    color: inherit;
    background-color: #CCCCDD;
    width: 254px;
    height: 254px;
    overflow: hidden;
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
    text-align: center;
}

.borderRight {
    border-right: 1px solid gray;
}

.borderTop {
    border-top: 1px solid gray;
}

.thumbnail:hover {
	color:inherit;
	background-color: #A9A9B9;
}

.thumb {
    box-shadow: 5px 5px 3px #888888;
	border: 1px solid black;
	position: relative;
    left: -7px;
    top: -2px;
    border-radius: 3px;
    -moz-border-radius: 3px; 
}

.thumb:hover {
    -webkit-transform : scale(1.05); /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform     : scale(1.05); /* IE 9 */
    transform         : scale(1.05); /* Firefox 16+, IE 10+, Opera */
    box-shadow: 7px 7px 3px #888888;
    cursor:pointer;
}

.photoviewer {
    margin: 0px;
    padding: 0px;
    position:fixed;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.95);
    top: 0;
    left: 0;
    z-index: 100; 
    text-align:center;
}

.photocontainer {
    position: absolute;
    top: 50%; left:50%;
    transform: translate(-50%,-50%);
}

.prev {
    position: absolute;
    top: 50%; left:5%;    
    transform: translate(0,-50%);
    background-color: #202020;
    opacity:0.5;    
    font-size: 2.8em;
    color: white;
    padding: 7px 19px 12px 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;    
}

.next {
    position: absolute;
    top: 50%; right:5%;    
    transform: translate(0,-50%);
    background-color: #202020;
    opacity:0.5;    
    font-size: 2.8em;
    color: white;
    padding: 7px 17px 12px 17px;
    border-radius: 5px;
    -moz-border-radius: 5px;    
}

.prev:hover {
    opacity: 1.0;
    cursor: pointer;
}

.next:hover {
    opacity: 1.0;
    cursor: pointer;
}

.photo {
    max-width: 80%;
    max-height:80%;
    border: 1px solid gray;
    -webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	-o-transition: all ease 1s;
	-ms-transition: all ease 1s;
	transition: all ease 1s;
}

.photoname {
    color: white;
    margin: 10px;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  not supported by any browser */
}

/* PLANET SIMULATION CONTROLS ======================================*/

.simButtonBar {
    width: 100%;
    height: 40px;
    color: black;
    font-family: Arial, Calibri;
    font-weight: bold;
    text-align: center;
    padding: 0px; 
}

.simButton {
    margin: 5px 5px 5px 0px;
    padding: 5px;
    float: left;
    width: 70px;
    border: 1px solid black;
    border-radius: 5px;
    -moz-border-radius: 5px;   
    background-color: rgb(195,195,195);
    box-shadow: 2px 2px 2px grey;
}

.simButtonWide {
    margin: 5px 5px 5px 0px;
    padding: 5px;
    float: left;
    width: 90px;
    border: 1px solid black;
    border-radius: 5px;
    -moz-border-radius: 5px;   
    background-color: rgb(195,195,195);
    box-shadow: 2px 2px 2px grey;
}

.simButtonBreak {
    margin: 5px 5px 5px 0px;
    padding: 5px;
    float: left;
    width: 20px;
}

.simButtonBreakWide {
    margin: 5px 5px 5px 0px;
    padding: 5px;
    float: left;
    width: 125px;
}

.simZoomButton {
    margin: 5px 0px 0px 5px;
    padding: 1px 5px 5px 5px;
    float: right;
    width: 30px;
    border-radius: 5px;
    -moz-border-radius: 5px; 
    font-family: Georgia, serif;
    font-size: 1.2em;
}

.simButton:hover {
    cursor: pointer;
    background-color: rgb(215,215,230);
}

.simButtonWide:hover {
    cursor: pointer;
    background-color: rgb(215,215,230);
}

.simZoomButton:hover {
    cursor: pointer;
}

.simImg {
    margin: 0px;
    padding: 0px;
}

.neoGreen {
    background: #b8ff94;
}

.neoOrange {
    background: #ffc285;
}

.neoRed {
    background: #ff8c8c;
}

.neoBlack {
    background: #2f2f2f;
    color: white;
}

.neoBlack a:link{
    color: white;
}

.neoYellow {
    background: #ffffcc;
}

.orbitChartNotes 
{ 
    position:relative;
    color:white;
    font-family: Verdana, Arial;
    font-size: 10pt;
}

.orbitChartNotesBlack {
    position: relative;
    color: black;
    font-family: Verdana, Arial;
    font-size: 10pt;
    font-weight: bold;
}